<?php
/**
 * Getting started template
 */
?>

<div id="getting_started" class="busiprof_agency-tab-pane active">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
					<h1 class="busiprof_agency-info-title text-center"><?php echo esc_html__('About the Busiprof Agency theme','busiprof-agency'); ?></h1>
		    </div>
		</div>
		<div class="row">
			<div class="col-md-6">
      	<div class="busiprof_agency-tab-pane-half busiprof_agency-tab-pane-first-half">
					<div>
						<p style="margin-top: 16px;">
							<?php esc_html_e( 'This theme is ideal for creating corporate and business websites. The premium version has tons of features: a homepage with many sections where you can feature unlimited services, portfolios, user reviews, latest news, callout, custom widgets and much more.', 'busiprof-agency' ); ?>
						</p>
					</div>
				</div>

				<div class="busiprof_agency-tab-pane-half busiprof_agency-tab-pane-first-half">
					<h3><?php esc_html_e( "Recommended Plugins", 'busiprof-agency' ); ?></h3>
					<div style="border-top: 1px solid #eaeaea;">
						<p style="margin-top: 16px;">
							<?php esc_html_e( 'To take full advanctage of the theme features you need to install recommended plugins.', 'busiprof-agency' ); ?>
						</p>
						<p><a target="_self" href="#recommended_actions" class="busiprof_agency-custom-class"><?php esc_html_e( 'Click here','busiprof-agency');?></a></p>
					</div>
				</div>

				<div class="busiprof_agency-tab-pane-half busiprof_agency-tab-pane-first-half">
					<h3><?php esc_html_e( "Start Customizing", 'busiprof-agency' ); ?></h3>
					<div style="border-top: 1px solid #eaeaea;">
						<p style="margin-top: 16px;">
							<?php esc_html_e( 'After activating recommended plugins, now you can start customization.', 'busiprof-agency' ); ?>
						</p>
						<p><a target="_blank" href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>" class="button button-primary"><?php esc_html_e( 'Go to Customizer','busiprof-agency');?></a></p>
					</div>
				</div>
			</div>
			<div class="col-md-6">
				<div class="busiprof_agency-tab-pane-half busiprof_agency-tab-pane-first-half">
					<img src="<?php echo esc_url( BUSIPROF_AGENCY_TEMPLATE_DIR_URI ) . '/admin/img/busiprof-agency.png'; ?>" alt="<?php esc_attr_e( 'Busiprof Agency Theme', 'busiprof-agency' ); ?>" />
				</div>
			</div>
		</div>
		<div class="row">
			<div class="busiprof_agency-tab-center">
				<h3><?php esc_html_e( "Useful Links", 'busiprof-agency' ); ?></h3>
			</div>
			<div class=" useful_box">
	      <div class="busiprof_agency-tab-pane-half busiprof_agency-tab-pane-first-half">
        	<a href="<?php echo esc_url('https://busiprof-agency.webriti.com/'); ?>" target="_blank"  class="info-block">
	          	<div class="dashicons dashicons-desktop info-icon"></div>
	          	<p class="info-text"><?php echo esc_html__('Lite Demo','busiprof-agency'); ?></p>
	      	</a>
          <a href="<?php echo esc_url('https://demo.webriti.com/?theme=Busiprof%20Pro'); ?>" target="_blank"  class="info-block">
          	<div class="dashicons dashicons-desktop info-icon"></div>
          	<p class="info-text"><?php echo esc_html__('Pro Demo','busiprof-agency'); ?></p>
          </a>
	      </div>
        <div class="busiprof_agency-tab-pane-half busiprof_agency-tab-pane-first-half">
            <a href="<?php echo esc_url('https://wordpress.org/support/view/theme-reviews/busiprof-agency'); ?>" target="_blank"  class="info-block">
            	<div class="dashicons dashicons-smiley info-icon"></div>
            	<p class="info-text"><?php echo esc_html__('Your feedback is valuable to us','busiprof-agency'); ?></p>
            </a>
            <a href="<?php echo esc_url('https://webriti.com/busiprof/'); ?>" target="_blank"  class="info-block">
            	<div class="dashicons dashicons-book-alt info-icon"></div>
            	<p class="info-text"><?php echo esc_html__('Premium Theme Details','busiprof-agency'); ?></p>
            </a>
        </div>
			</div>
		</div>
	</div>
</div>
