<?php

// Global variables define
define('BUSIPROF_AGENCY_PARENT_TEMPLATE_DIR_URI', get_template_directory_uri());
define('BUSIPROF_AGENCY_TEMPLATE_DIR_URI', get_stylesheet_directory_uri());
define('BUSIPROF_AGENCY_TEMPLATE_DIR', trailingslashit(get_stylesheet_directory()));

add_action('wp_enqueue_scripts', 'busiprof_agency_theme_css', 999);

function busiprof_agency_theme_css() {
    wp_enqueue_style('busiprof-agency-parent-style', BUSIPROF_AGENCY_PARENT_TEMPLATE_DIR_URI . '/style.css');
    wp_enqueue_style('busiprof-agency-child-style', get_stylesheet_uri(), array('busiprof-agency-parent-style'));
    wp_enqueue_style('bootstrap-style', BUSIPROF_AGENCY_PARENT_TEMPLATE_DIR_URI . '/css/bootstrap.css');
    wp_enqueue_style('busiprof-agency-custom-style-css', BUSIPROF_AGENCY_TEMPLATE_DIR_URI . "/css/custom.css");
    wp_dequeue_style('busiprof-custom-css', BUSIPROF_AGENCY_PARENT_TEMPLATE_DIR_URI . '/css/custom.css');
}

if (!function_exists('wp_body_open')) {
    function wp_body_open() {
        /**
         * Triggered after the opening <body> tag.
         */
        do_action('wp_body_open');
    }
}

add_action('after_setup_theme', 'busiprof_agency_setup');

function busiprof_agency_setup() {
    load_theme_textdomain('busiprof-agency', BUSIPROF_AGENCY_TEMPLATE_DIR . '/languages');
    //About Theme
    $theme = wp_get_theme(); // gets the current theme
    if ('Busiprof Agency' == $theme->name) {
        if (is_admin()) {
            require BUSIPROF_AGENCY_TEMPLATE_DIR . '/admin/admin-init.php';
        }
    }
}

add_action('after_switch_theme', 'busiprof_agency_import_data_in_busiprof_child_theme');
/**
 * Import theme mods when switching from Busiprof child theme to Busiprof
 */
function busiprof_agency_import_data_in_busiprof_child_theme() {
    // Get the name of the previously active theme.
    $previous_theme = strtolower(get_option('theme_switched'));
    if (!in_array( $previous_theme, array('Busiprof Agency','vdequator','vdperanto','arzine','lazyprof')))
    {
      return;
    }

    // Get the theme mods from the previous theme.
    $previous_theme_content = get_option('theme_mods_' . $previous_theme);
    if (!empty($previous_theme_content)) {
        foreach ($previous_theme_content as $previous_theme_mod_k => $previous_theme_mod_v) {
            set_theme_mod($previous_theme_mod_k, $previous_theme_mod_v);
        }
    }
}

// For body class
function busiprof_agency_body_class(){
  $body = '';
  if (function_exists('webriti_companion_activate'))
  {
    global $template;
    $busiprof_agency_is_front_page = wp_parse_args(  get_option( 'busiprof_theme_options', array() ), busiprof_theme_setup_data());
    if (( $busiprof_agency_is_front_page['front_page'] == 'yes' && basename($template)=='template-home-two.php')||($busiprof_agency_is_front_page['front_page'] == 'yes' && basename($template)=='front-page.php')) {
      $body='home-business';
    }
  }
  return $body;
}
